<level id="9" background="res/levels/level_9/background.jpg" lockedImageMode="true" lockedWordMode="true">
  <regular displayName="9" sound="9" time="480">
    <intro>
	  <n>
Seu próximo teste encontra Holmes em uma profunda reflexão.
Você deve usar suas massa cinzenta também.
	  </n>
	</intro>
 
    <object id="shuttlecock" imageSrc="res/levels/level_9/images/shuttlecock.png" previewSrc="res/levels/level_9/images/preview/shuttlecock_preview.png" literal="volante" x="384" y="573" width="170" height="249" childIndex="1"/>
    <object id="swan" imageSrc="res/levels/level_9/images/swan.png" previewSrc="res/levels/level_9/images/preview/swan_preview.png" literal="cisne" x="563" y="379" width="100" height="146" childIndex="2"/>
    <object id="feather_duster" imageSrc="res/levels/level_9/images/feather_duster.png" previewSrc="res/levels/level_9/images/preview/feather_duster_preview.png" literal="espanador de penas" x="9" y="551" width="235" height="188" childIndex="3"/>
    <object id="bat" imageSrc="res/levels/level_9/images/bat.png" previewSrc="res/levels/level_9/images/preview/bat_preview.png" literal="morcego" x="571" y="525" width="213" height="189" childIndex="4"/>
    <object id="ladle" imageSrc="res/levels/level_9/images/ladle.png" previewSrc="res/levels/level_9/images/preview/ladle_preview.png" literal="concha" x="0" y="359" width="173" height="82" childIndex="5"/>
    <object id="_package" imageSrc="res/levels/level_9/images/_package.png" previewSrc="res/levels/level_9/images/preview/_package_preview.png" literal="pacote" x="1157" y="277" width="87" height="133" childIndex="6"/>
    <object id="ticker" imageSrc="res/levels/level_9/images/ticker.png" previewSrc="res/levels/level_9/images/preview/ticker_preview.png" literal="ticker" x="927" y="599" width="104" height="189" childIndex="7"/>
    <object id="pencil" imageSrc="res/levels/level_9/images/pencil.png" previewSrc="res/levels/level_9/images/preview/pencil_preview.png" literal="lápis" x="795" y="371" width="41" height="190" childIndex="8"/>
    <object id="soap" imageSrc="res/levels/level_9/images/soap.png" previewSrc="res/levels/level_9/images/preview/soap_preview.png" literal="sabão" x="39" y="739" width="93" height="71" childIndex="9"/>
    <object id="horn" imageSrc="res/levels/level_9/images/horn.png" previewSrc="res/levels/level_9/images/preview/horn_preview.png" literal="chifre" x="987" y="4" width="147" height="67" childIndex="10"/>
    <object id="crown" imageSrc="res/levels/level_9/images/crown.png" previewSrc="res/levels/level_9/images/preview/crown_preview.png" literal="coroa" x="425" y="159" width="100" height="85" childIndex="11"/>
    <object id="column" imageSrc="res/levels/level_9/images/column.png" previewSrc="res/levels/level_9/images/preview/column_preview.png" literal="coluna" x="752" y="73" width="127" height="174" childIndex="12"/>
    <object id="chess_board" imageSrc="res/levels/level_9/images/chess_board.png" previewSrc="res/levels/level_9/images/preview/chess_board_preview.png" literal="tabuleiro de xadrez" x="1045" y="500" width="199" height="99" childIndex="13"/>
    <object id="strawberry" imageSrc="res/levels/level_9/images/strawberry.png" previewSrc="res/levels/level_9/images/preview/strawberry_preview.png" literal="morango" x="270" y="89" width="62" height="75" childIndex="14"/>
    <object id="knot" imageSrc="res/levels/level_9/images/knot.png" previewSrc="res/levels/level_9/images/preview/knot_preview.png" literal="nó" x="25" y="-15" width="46" height="151" childIndex="15"/>
    <object id="lion" imageSrc="res/levels/level_9/images/lion.png" previewSrc="res/levels/level_9/images/preview/lion_preview.png" literal="leão" x="869" y="182" width="65" height="93" childIndex="16"/>
  </regular>
  <bonus displayName="9" sound="9" time="240">
    <object id="w_1" imageSrc="res/levels/level_9/letters/w_1.png" previewSrc="res/levels/level_9/letters/preview/w_1_preview.png" literal="w" x="1109" y="779" width="100" height="98" childIndex="1"/>
    <object id="t_3" imageSrc="res/levels/level_9/letters/t_3.png" previewSrc="res/levels/level_9/letters/preview/t_3_preview.png" literal="t" x="-9" y="0" width="107" height="147" childIndex="2"/>
    <object id="o_5" imageSrc="res/levels/level_9/letters/o_5.png" previewSrc="res/levels/level_9/letters/preview/o_5_preview.png" literal="o" x="380" y="0" width="221" height="249" childIndex="3"/>
    <object id="s_4" imageSrc="res/levels/level_9/letters/s_4.png" previewSrc="res/levels/level_9/letters/preview/s_4_preview.png" literal="s" x="927" y="325" width="56" height="68" childIndex="4"/>
    <object id="n_6" imageSrc="res/levels/level_9/letters/n_6.png" previewSrc="res/levels/level_9/letters/preview/n_6_preview.png" literal="n" x="458" y="656" width="67" height="83" childIndex="5"/>
    <object id="a_2" imageSrc="res/levels/level_9/letters/a_2.png" previewSrc="res/levels/level_9/letters/preview/a_2_preview.png" literal="a" x="1007" y="187" width="96" height="73" childIndex="6"/>
  </bonus>
</level>